
/* Relative */
"41.title" = "相対的";

/* LSB */
"43.title" = "左SB";

/* RSB */
"45.title" = "右SB";

/* Width */
"117.title" = "幅";

/* Vertical Origin */
"CYA-6K-fHg.title" = "縦方向の原点";

/* BSB */
"FFK-Wp-j0r.title" = "下サイドベアリング";

/* Vertical Width */
"LDG-UH-DUh.title" = "グリフ縦幅";

/* on both sides */
"R90-Qk-ICv.title" = "両側に分配";

/* TSB */
"aj7-Y6-VSQ.title" = "上サイドベアリング";

/* on both sides */
"vLj-LR-oBS.title" = "両側に分配";
